#content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
    float: left;
    width: 30.75%;
    margin-right: 3.8%;
    margin-bottom: 1em;
}
.comment-respond form {
    padding: 0 0 50px;
}
.comment-respond form {
    padding: 0 0 50px;
}
.comment-respond .comment-reply-title {
    font-size: 20px;
    line-height: 26px;
    color: #000000;
    margin: 0 0 50px;
    text-transform: uppercase;
    font-family: Lato, sans-serif;
    font-weight: 700;
}
.comment-respond .comment-reply-title {
    font-size: 20px;
    line-height: 26px;
    color: #000000;
    margin: 0 0 50px;
    text-transform: uppercase;
    font-family: Lato, sans-serif;
    font-weight: 700;
}
.woocommerce #reviews h3 {
    margin: 0;
}
.woocommerce #reviews #respond {
    margin: 0;
    border: 0;
    padding: 0;
}
.woocommerce #reviews #comments ol.commentlist li .meta {
    color: #777;
    font-size: .75em;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: .83em;
}
.woocommerce #reviews #comments ol.commentlist li .meta {
    color: #777;
    font-size: .75em;
}
.woocommerce #reviews #comments ol.commentlist li .meta {
    color: #777;
    font-size: .75em;
}
.woocommerce .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1;
    font-size: 1em;
    width: 5.4em;
    font-family: star;
}
.owl-widget-5 .star-rating, .owl-widget-6 .star-rating, .kopa-products-list .star-rating {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 25px;
    padding: 0;
    height: 13px;
    line-height: 1;
    font-size: 12px;
    width: 64px;
    font-family: star;
    margin: 0 0 5px 55px;
}
.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}
.woocommerce #content div.product #reviews .comment img, .woocommerce div.product #reviews .comment img, .woocommerce-page #content div.product #reviews .comment img, .woocommerce-page div.product #reviews .comment img {
    float: right;
    height: auto;
}

.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 0;
}
.woocommerce #content div.product #reviews .comment:after, .woocommerce #content div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce #content div.product div.thumbnails a.first, .woocommerce #content div.product div.thumbnails:after, .woocommerce .cart-collaterals:after, .woocommerce .col2-set:after, .woocommerce .related:after, .woocommerce .upsells.products:after, .woocommerce .woocommerce-pagination ul.page-numbers:after, .woocommerce div.product #reviews .comment:after, .woocommerce div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs:after, .woocommerce div.product div.thumbnails a.first, .woocommerce div.product div.thumbnails:after, .woocommerce ul.products, .woocommerce ul.products li.first, .woocommerce ul.products:after, .woocommerce-page #content div.product #reviews .comment:after, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page #content div.product div.thumbnails a.first, .woocommerce-page #content div.product div.thumbnails:after, .woocommerce-page .cart-collaterals:after, .woocommerce-page .col2-set:after, .woocommerce-page .related:after, .woocommerce-page .upsells.products:after, .woocommerce-page .woocommerce-pagination ul.page-numbers:after, .woocommerce-page div.product #reviews .comment:after, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page div.product div.thumbnails a.first, .woocommerce-page div.product div.thumbnails:after, .woocommerce-page ul.products, .woocommerce-page ul.products li.first, .woocommerce-page ul.products:after {
    clear: both;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #515151;
    text-decoration: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    float: none;
}
.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
}
.woocommerce-page.woocommerce div.product form .quantity {
    margin: 0 10px 0 0;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-bottom: 2em;
}
.woocommerce-page.woocommerce div.product p.price ins span {
    color: #000000;
}
.price .amount {
    font-size: 17px;
    line-height: 24px;
    color: #000000;
    font-family: GeorgiaBold, serif;
    font-weight: normal;
}

.owl-widget-5, .owl-widget-6, .kopa-products-list {
    overflow: hidden;
}

.woocommerce-page.woocommerce div.product {
    position: relative;
}
.woocommerce div.product {
    margin-bottom: 0;
    position: relative;
}
.woocommerce-page.woocommerce div.product .onsale {
    position: absolute;
    left: -35px;
    top: -6px;
    font-size: 12px;
    color: #ffffff;
    display: block;
    background: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    zoom: 1;
    width: 100px;
    line-height: 24px;
    z-index: 2;
    padding: 15px 0 0;
    text-align: center;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    border-radius: 0;
    text-transform: uppercase;
    font-family: Lato, sans-serif;
    font-weight: 400;
}
.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 3.236em;
    padding: .202em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: -.5em;
    left: -.5em;
    margin: 0;
    border-radius: 100%;
    background-color: #77a464;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 48%;
}
.woocommerce-page.woocommerce div.product .images {
    margin-bottom: 30px;
}
.woocommerce-page.woocommerce div.product .images a {
    display: block;
    position: relative;
}
.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
    box-shadow: none;
}
.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}
.woocommerce-page.woocommerce div.product .images a:after {
    content: '';
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    zoom: 1;
    opacity: 0;
    visibility: hidden;
    text-align: center;
    transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -ms-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -webkit-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -moz-transition: all 0.3s ease 0s, visibility 0s ease 0s;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 48%;
}
.woocommerce div.product div.images, .woocommerce div.product div.summary {
    margin-bottom: 2em;
}
.woocommerce-page.woocommerce div.product .entry-title {
    margin: -6px 0 24px;
    font-size: 35px;
    line-height: 40px;
}
.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
}
.woocommerce-page.woocommerce div.product p.price {
    color: #909090;
    margin: 0 0 22px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #77a464;
    font-size: 1.25em;
}
.woocommerce-page.woocommerce div.product p.price del {
    display: inline-block;
    margin: 0 10px 0 0;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: .5;
    display: block;
}
.price del {
    text-decoration: line-through;
}
.woocommerce-page.woocommerce div.product p.price .amount {
    font-size: 23px;
    line-height: 28px;
    color: #000000;
}
.price del .amount {
    display: inline-block;
    margin: 0 25px 0 0;
    font-size: 17px;
    line-height: 24px;
    text-decoration: line-through;
    color: #909090;
    font-family: Georgia, serif;
    font-weight: normal;
}
.woocommerce-page.woocommerce div.product p.price ins {
    text-decoration: none;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    background: inherit;
    font-weight: 700;
}
.woocommerce-page.woocommerce div.product p.price {
    color: #909090;
    margin: 0 0 22px;
}
.woocommerce-page.woocommerce div.product p.price .amount {
    font-size: 23px;
    line-height: 28px;
    color: #000000;
}
.woocommerce-page.woocommerce div.product form {
    margin: 26px 0 15px;
}
.woocommerce div.product form.cart:after, .woocommerce div.product form.cart:before, .woocommerce div.product p.cart:after, .woocommerce div.product p.cart:before {
    content: " ";
    display: table;
}
.woocommerce div.product form.cart div.quantity {
    float: left;
    margin: 0 4px 0 0;
}
.woocommerce-page.woocommerce div.product form .quantity input.input-text.qty {
    width: 120px;
    height: 41px;
    padding: 0;
    font-size: 24px;
    margin: 0 0 7px;
}
.woocommerce-page.woocommerce div.product form .single_add_to_cart_button {
    border-radius: 0;
    padding: 10px 30px;
    background: 0;
    border: 2px solid #000000;
    color: #000000;
    margin: 0 0 7px;
    font-family: Lato, sans-serif;
    font-weight: 400;
}
.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #a46497;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce div.product form.cart:after, .woocommerce div.product form.cart:before, .woocommerce div.product p.cart:after, .woocommerce div.product p.cart:before {
    content: " ";
    display: table;
}
.woocommerce #reviews #comments .add_review:after, .woocommerce .products ul:after, .woocommerce div.product form.cart:after, .woocommerce div.product p.cart:after, .woocommerce nav.woocommerce-pagination ul, .woocommerce ul.products:after {
    clear: both;
}
.woocommerce #content div.product #reviews .comment:after, .woocommerce #content div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce #content div.product div.thumbnails a.first, .woocommerce #content div.product div.thumbnails:after, .woocommerce .cart-collaterals:after, .woocommerce .col2-set:after, .woocommerce .related:after, .woocommerce .upsells.products:after, .woocommerce .woocommerce-pagination ul.page-numbers:after, .woocommerce div.product #reviews .comment:after, .woocommerce div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs:after, .woocommerce div.product div.thumbnails a.first, .woocommerce div.product div.thumbnails:after, .woocommerce ul.products, .woocommerce ul.products li.first, .woocommerce ul.products:after, .woocommerce-page #content div.product #reviews .comment:after, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page #content div.product div.thumbnails a.first, .woocommerce-page #content div.product div.thumbnails:after, .woocommerce-page .cart-collaterals:after, .woocommerce-page .col2-set:after, .woocommerce-page .related:after, .woocommerce-page .upsells.products:after, .woocommerce-page .woocommerce-pagination ul.page-numbers:after, .woocommerce-page div.product #reviews .comment:after, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page div.product div.thumbnails a.first, .woocommerce-page div.product div.thumbnails:after, .woocommerce-page ul.products, .woocommerce-page ul.products li.first, .woocommerce-page ul.products:after {
    clear: both;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs {
    border-top: 1px solid #eeeeee;
    padding: 30px 0 0;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .tabs {
    padding: 0;
    margin: 0;
    font-size: 0;
    line-height: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative;
}
.woocommerce-page.woocommerce div.product .woocommerce-product-rating > .star-rating {
    left: 0;
    right: auto;
    top: 0;
    margin: 0;
}
.woocommerce .star-rating:before {
    content: "\73\73\73\73\73";
    color: #d3ced2;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}
.owl-widget-5 .star-rating > span, .owl-widget-6 .star-rating > span, .kopa-products-list .star-rating > span {
    line-height: 1;
    font-size: 12px;
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}

.woocommerce .woocommerce-product-rating:after, .woocommerce .woocommerce-product-rating:before {
    content: " ";
    display: table;
}
.woocommerce-page.woocommerce div.product .woocommerce-product-rating {
    position: relative;
    margin: 0 0 16px;
}

.woocommerce .woocommerce-product-rating:after, .woocommerce .woocommerce-product-rating:before {
    content: " ";
    display: table;
}
.woocommerce-page.woocommerce div.product .woocommerce-product-rating > .star-rating {
    left: 0;
    right: auto;
    top: 0;
    margin: 0;
}
.owl-widget-5 .star-rating > span, .owl-widget-6 .star-rating > span, .kopa-products-list .star-rating > span {
    line-height: 1;
    font-size: 12px;
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}
.owl-widget-5 .star-rating > span:before, .owl-widget-6 .star-rating > span:before, .kopa-products-list .star-rating > span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    color: #909090;
    left: 0;
    font-family: star;
}
.woocommerce .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}
.woocommerce .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0;
}

.owl-widget-5 .star-rating > span, .owl-widget-6 .star-rating > span, .kopa-products-list .star-rating > span {
    line-height: 1;
    font-size: 12px;
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}
.woocommerce .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}
.woocommerce .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0;
}
.woocommerce-page.woocommerce div.product .woocommerce-product-rating > .star-rating {
    left: 0;
    right: auto;
    top: 0;
    margin: 0;
}
.woocommerce-page.woocommerce div.product .woocommerce-product-rating .woocommerce-review-link {
    display: block;
    margin: 10px 0 0;
}
.woocommerce .woocommerce-product-rating:after, .woocommerce .woocommerce-product-rating:before {
    content: " ";
    display: table;
}
.woocommerce-page.woocommerce div.product .woocommerce-product-rating {
    position: relative;
    margin: 0 0 16px;
}
.woocommerce #content div.product #reviews .comment:after, .woocommerce #content div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce #content div.product div.thumbnails a.first, .woocommerce #content div.product div.thumbnails:after, .woocommerce .cart-collaterals:after, .woocommerce .col2-set:after, .woocommerce .related:after, .woocommerce .upsells.products:after, .woocommerce .woocommerce-pagination ul.page-numbers:after, .woocommerce div.product #reviews .comment:after, .woocommerce div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs:after, .woocommerce div.product div.thumbnails a.first, .woocommerce div.product div.thumbnails:after, .woocommerce ul.products, .woocommerce ul.products li.first, .woocommerce ul.products:after, .woocommerce-page #content div.product #reviews .comment:after, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page #content div.product div.thumbnails a.first, .woocommerce-page #content div.product div.thumbnails:after, .woocommerce-page .cart-collaterals:after, .woocommerce-page .col2-set:after, .woocommerce-page .related:after, .woocommerce-page .upsells.products:after, .woocommerce-page .woocommerce-pagination ul.page-numbers:after, .woocommerce-page div.product #reviews .comment:after, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page div.product div.thumbnails a.first, .woocommerce-page div.product div.thumbnails:after, .woocommerce-page ul.products, .woocommerce-page ul.products li.first, .woocommerce-page ul.products:after {
    clear: both;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs {
    border-top: 1px solid #eeeeee;
    padding: 30px 0 0;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .tabs {
    padding: 0;
    margin: 0;
    font-size: 0;
    line-height: 0;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce #content div.product div.thumbnails:after, .woocommerce #content div.product div.thumbnails:before, .woocommerce .col2-set:after, .woocommerce .col2-set:before, .woocommerce div.product .woocommerce-tabs ul.tabs:after, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product div.thumbnails:after, .woocommerce div.product div.thumbnails:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product div.thumbnails:after, .woocommerce-page #content div.product div.thumbnails:before, .woocommerce-page .col2-set:after, .woocommerce-page .col2-set:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product div.thumbnails:after, .woocommerce-page div.product div.thumbnails:before {
    content: " ";
    display: table;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .tabs:before {
    border-bottom-color: #cecece;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #d3ced2;
    z-index: 1;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    display: inline-block;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff;
    z-index: 2;
    border-bottom-color: #fff;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .tabs > li {
    background: none;
    border-radius: 0;
    margin: 0 -1px 0 0;
    border-color: #cecece;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .tabs > li.active > a {
    color: #000000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: inherit;
    text-shadow: inherit;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .tabs > li > a {
    color: #909090;
    font-size: 14px;
    line-height: 24px;
    display: block;
    padding: 10px 20px 8px;
    text-transform: uppercase;
    font-family: Lato, sans-serif;
    font-weight: 400;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    display: inline-block;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel {
    border: 1px solid #cecece;
    border-top: 0;
    margin-top: -1px;
    border-radius: 0;
    padding: 25px 30px;
    margin: 0 0 50px;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel h2 {
    margin: 0 0 23px;
    color: #000000;
    font-size: 20px;
    line-height: 25px;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel {
    border: 1px solid #cecece;
    border-top: 0;
    margin-top: -1px;
    border-radius: 0;
    padding: 25px 30px;
    margin: 0 0 50px;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #comments {
    margin: 0 0 20px;
}
.woocommerce #reviews #comments h2 {
    clear: none;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel h2 {
    margin: 0 0 23px;
    color: #000000;
    font-size: 20px;
    line-height: 25px;
}
.woocommerce #reviews #comments ol.commentlist {
    margin: 0;
    width: 100%;
    background: 0 0;
    list-style: none;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel .commentlist {
    padding: 0;
}
.woocommerce #reviews #comments ol.commentlist li {
    padding: 0;
    margin: 0 0 20px;
    position: relative;
    background: 0;
    border: 0;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #comments .commentlist li img.avatar {
    width: 120px;
    height: 120px;
    position: static;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #ebe9eb;
    border: 1px solid #e4e1e3;
    margin: 0;
    box-shadow: none;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #comments .commentlist li .comment-text {
    margin: 0 0 0 150px;
    border-radius: 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 50px;
    border: 1px solid #e4e1e3;
    border-radius: 4px;
    padding: 1em 1em 0;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #comments .commentlist li .star-rating {
    position: relative;
    float: none;
    top: auto;
    left: auto;
    margin: 0 0 5px;
}
.owl-widget-5 .star-rating > span, .owl-widget-6 .star-rating > span, .kopa-products-list .star-rating > span {
    line-height: 1;
    font-size: 12px;
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: .83em;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 0 1em;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: .83em;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 0 1em;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 0 1em;
}
.woocommerce #review_form #respond {
    position: static;
    margin: 0;
    width: auto;
    padding: 0;
    background: 0 0;
    border: 0;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #reply-title {
    margin: 0 0 23px;
    color: #000000;
    font-size: 20px;
    line-height: 25px;
    text-transform: none;
    font-family: Lato, sans-serif;
    font-weight: 300;
}

.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #review_form form {
    margin-top: 0;
    padding: 0;
}
.woocommerce-page.woocommerce div.product form {
    margin: 26px 0 15px;
}
.comment-respond form input[type="text"], .comment-respond form input[type="email"] {
    height: 45px;
}
.comment-respond form input[type="text"], .comment-respond form input[type="email"], .comment-respond form textarea {
    font-size: 14px;
    line-height: 26px;
    color: #909090;
    width: 100%;
    border: 1px solid #e6e6e6;
    padding: 10px 16px;
    margin: 0 0 30px;
    font-family: Lato, sans-serif;
    font-weight: 400;
    transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -ms-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -webkit-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -moz-transition: all 0.3s ease 0s, visibility 0s ease 0s;
}

.woocommerce #review_form #respond p {
    margin: 0 0 10px;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #review_form label {
    margin: 0 0 10px;
    font-family: Lato, sans-serif;
    font-weight: 400;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #review_form #respond #commentform input[type="text"] {
    margin: 0 0 10px;
}
.comment-respond form input[type="text"], .comment-respond form input[type="email"] {
    height: 45px;
}
.woocommerce #review_form #respond textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #review_form #respond textarea {
    height: 300px;
}
.woocommerce-page.woocommerce div.product .woocommerce-tabs .panel #reviews #review_form #respond .form-submit input {
    border-radius: 0;
    background: none;
    color: #000000;
    border: 2px solid #000000;
    padding: 13px 0 10px;
}
.woocommerce #review_form #respond .form-submit input {
    left: auto;
}
.comment-respond form input[type="submit"] {
    width: 165px;
    height: 50px;
    text-align: center;
    font-size: 14px;
    line-height: 26px;
    color: #909090;
    border: 1px solid #e6e6e6;
    background: none;
    padding: 0;
    transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -ms-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -webkit-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -moz-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    text-transform: uppercase;
    font-family: Lato, sans-serif;
    font-weight: 400;
}
.woocommerce div.product div.images div.thumbnails {
    padding-top: 1em;
}
.woocommerce-page.woocommerce #content div.product div.thumbnails {
    padding: 0;
    margin: 0 -1px;
}
.woocommerce-page.woocommerce #content div.product div.thumbnails.columns-3 > a {
    width: 33.333%;
}
.woocommerce-page.woocommerce #content div.product div.thumbnails > a {
    margin: 0;
    padding: 0 0.5px;
    border-top: 1px solid #ffffff;
    clear: none;
}
.woocommerce-page.woocommerce div.product .images a {
    display: block;
    position: relative;
}
.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}
.woocommerce-page.woocommerce div.product .images a:hover:after {
    visibility: visible;
    opacity: 1;
}
.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
    box-shadow: none;
}
.woocommerce #content div.product div.thumbnails a.last, .woocommerce div.product div.thumbnails a.last, .woocommerce-page #content div.product div.thumbnails a.last, .woocommerce-page div.product div.thumbnails a.last {
    margin-right: 0;
}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
    float: left;
    width: 30.75%;
    margin-right: 3.8%;
    margin-bottom: 1em;
}
.woocommerce-page.woocommerce div.product .images a {
    display: block;
    position: relative;
}